
/*PC用ヘッダー*/

#header-logo {
	position: absolute;
	top: -17px;
	padding: 23px 0 0 30px;
}

/*北加平PC用メイン*/

#kitakahei-main-title {
	background-color: #fff;
	padding: 120px 100px 120px 80px;
	border-radius: 100px 0 0 0;
	color: #F19720;
	font-weight: bold;
	position: absolute;
	right: 0;
	bottom: -1px;
	z-index: 1000;
	width: 80px;
	font-size: 32px;
	text-align: center;
}

@keyframes zoomIn {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

.top-carousel-img {
  width: 100%;
  height: auto;
  animation: zoomIn 12s ease-in-out infinite alternate;
  object-fit: cover;
}



/*北加平PC用お知らせ*/

.top-news-date-name a {
	margin-top: 16px;
	border: solid 2px #F19720;
	border-radius: 30px;
	width: 110px;
	height: 30px;
	margin-left: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #F19720;
	font-size: 12px;
}

.tag {
	border: solid 1px #F19720;
	padding: 5px 10px;
	border-radius: 15px;
	width: 80px;
	font-weight: bold;
	color: #F19720;
	font-size: 12px;
	margin-right: 24px;
	text-align: center;
	word-break: keep-all;
}


/*北加平PC用特徴*/

#fertures {
	position: relative;
}

#fertures-container {
	position: relative;
	margin: 0 auto;
	background-color: #FFFCF7;
	padding: 80px 0 80px 0;
	margin: 0 16px;
}

.fertures-wrap {
	display: flex;
	margin: 80px auto;
	max-width: 1080px;
	gap: 24px;
}

.fertures-title {
	position: relative;
}

.features-title-h2 {
	position: absolute;
	top: -1px;
	left: -1px;
	background-color: #FFFCF7;
	border-radius: 20px 0 20px 0;
	z-index: 100;
	color: #F19720;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 10px 30px 15px 30px;
	font-size: 20px;
}

.features-title-h2-right {
	position: absolute;
	top: -1px;
	right: -1px;
	background-color: #FFFCF7;
	border-radius: 0 20px 0 20px;
	z-index: 100;
	color: #F19720;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 10px 30px 15px 30px;
	font-size: 20px;
}

.fertures-title img {
	width: 350px;
}

.fertures-wrap-p h3 {
	font-size: 20px;
	font-weight: bold;
	color: #F19720;
	text-align: center;
}

.fertures-wrap-p p {
	margin: 16px;
	max-width: 100%;
	line-height: 24px;
}

.fertures-wrap-p img {
	width: 100%;
}

.card-reverse {
	flex-direction: row-reverse;
}

/*園長挨拶*/

#greeting {
	margin: 120px auto 80px auto;
	max-width: 1080px;

}

#greeting-container {
	display: flex;
	gap: 40px;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: center;
}

#greeting-title {
	margin-top: 24px;
}

#greeting-title h3 {
	font-size: 14px;
	color: #F19720;
}

#greeting-title h2 {
	font-size: 20px;
	color: #F19720;
	margin-top: 24px;
	font-weight: bold;
}

#greeting-p p {
	width: 450px;
	margin-top: 20px;
	line-height: 24px;
}

#greeting-p img {
	position: absolute;
	right: -400px;
	top: -100px;
}

#greeting-title img {
	width: 400px;
}



@keyframes growTree {
  to {
    opacity: 1;
    transform: translateY(0);
	z-index: 100;
  }
}


/*北加平町園入園案内*/

/*保育料*/
#admission {
	margin: 120px auto 0 auto;
}

#admission-container {
	padding: 80px 16px;
	background-color: #FFFCF7;
}

.admission-title-h2 {
	border: solid 2px #F19720;
	border-radius: 53% 54% 47% 50% / 58% 45% 61% 50%;
	height: 100px;
	width: 100px;
	text-align: center;
	z-index: 100;
	display: flex;
	justify-content: center;
	align-items: center;
}

.admission-title-h2-second {
	border: solid 2px #F19720;
	border-radius: 50% 52% 50% 51% / 44% 56% 48% 57%;
	height: 100px;
	width: 100px;
	text-align: center;
	z-index: 100;
	display: flex;
	justify-content: center;
	align-items: center;
}

.admission-title h2 {
	font-size: 20px;
	color: #F19720;
	font-weight: bold;
	word-break: keep-all;
}

#admission-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 80px;
}

#admission-bottom {
	margin: 0 auto;
}

#admission-wrap-p span {
	color: #F19720;
	font-size: 20px;
	margin-right: 8px;
	font-weight: bold;
}

#admission-wrap-p {
	line-height: 40px;
}

#admission-adachi {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	margin-top: 48px;
	gap: 48px;
	align-items: center;
}

#admission-adachi p {
	color: #F19720;
	font-weight: bold;
	font-size: 20px;
}

#outside-link {
	display: flex;
	background-color: #F19720;
	width: 190px;
	height: 55px;
	border-radius: 15px;
}

#outside-link h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	word-break: keep-all;
	margin: auto 16px auto 64px;
}

#outside-link img {
	height: 20px;
	width: 20px;
	margin: auto 0;
}


/*西新井保育料*/

.a-link {
	color: #F19720;
	border-bottom: solid 1px #F19720;
}

#nisiarai-admission-top {
	display: flex;
  	position: relative;
	gap: 32px;
	justify-content: center;
}

#table-first {
	margin-bottom: 48px;
	position: relative;
}

.admission-table th {
	background-color: #FFF5E3;
	color: #F19720;
	font-size: 14px;
	padding: 30px;
	font-weight: bold;
	word-break: keep-all;
}

.td-name-maru {
	border-radius: 0 0 30px 30px;
	background-color: #FFF5E3;
	color: #F19720;
	font-size: 14px;
	padding: 30px;
	text-align: center;
	word-break: keep-all;
}

.td-p span {
	font-size: 12px;
}

.td-p {
	text-align: right;
	word-break: keep-all;
}

.bottom-td-p {
	text-align: left;
	font-size: 14px;
	color: #696969;
	border-bottom: dotted 2px #F19720;
	padding: 30px;
	line-height: 24px;
}

.td-name-span {
	font-size: 11px;
}

#th-rigth {
	border-radius: 0 30px 30px 0;
}

#th-left {
	border-radius: 30px 0 0 0;
}

.td-bottom {
	padding: 30px;
	font-size: 14px;
	color: #696969;
	text-align: center;
	word-break: keep-all;
}

#admission-table-container {
	display: block;
	position: relative;
	margin-top: 120px;
	margin-left: 16px;
	margin-right: 16px;
}

@media screen and (max-width: 1080px) {
	#admission-table-container {
		margin-top: 50px;
	}


}


/*概要*/

#admission-bottom {
	margin-top: 120px;
	display: flex;
	flex-wrap: wrap;
	gap: 80px;
	justify-content: center;
}

#admission-table {
	width: 100%;
}

.td-name {
	color: #F19720;
	font-size: 16px;
	background-color: #FFF5E3;
	padding: 24px;
	border-bottom: dotted 2px #F19720;
	text-align: center;
}

.td-p {
	font-size: 14px;
	color: #696969;
	border-bottom: dotted 2px #F19720;
	padding: 24px;
}

#top-maru {
	border-radius: 30px 30px 0 0;
}

#bottom-maru {
	border-radius: 0 0 30px 30px;
	color: #F19720;
	font-size: 16px;
	background-color: #FFF5E3;
	padding: 30px;
	text-align: center;
}

#td-bottom {
	font-size: 14px;
	color: #696969;
	padding: 30px;
	text-align: center;
}

#bottom-td {
	font-size: 14px;
	color: #696969;
	padding: 30px;
	line-height: 24px;
}

#td-span {
	font-size: 12px;
}

#five-corse {
	text-align: center;
	padding-bottom: 20px;
	font-size: 12px;
	color: #F19720;
	margin-top: 50px;
}

#six-corse {
	text-align: center;
	font-size: 12px;
	color: #F19720;
	padding-bottom: 20px;
}

.table-wrapper {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; /* スマホでスムーズに */
}

.table-wrapper table {
  min-width: 600px; /* 表の最小横幅。必要に応じて調整してね */
  border-collapse: collapse;
}


/*北加平PC用アクセス*/

#access {
	margin: 80px auto;
	max-width: 1080px;
}

#access-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 16px;
}

.map {
	max-width: 450px;
}

.access-address {
	margin-top: 24px;
}

.access-address h3 {
	color: #F19720;
}

.access-address h1 {
	font-size: 20px;
	color: #F19720;
	margin-top: 24px;
	line-height: 32px;
}

.access-orange-line {
	width: 330px;
}

.access-address p {
	font-size: 14px;
	margin: 24px;
	font-weight: bold;
}

.access-address h2 {
	font-size: 24px;
	color: #F19720;
	margin-top: 64px;
}

.access-address span {
	font-size: 14px;
	color: #696969;
	font-weight: bold;
}

.tel-icon {
	height: 20px;
	width: 20px;
}

.access-tel {
	display: flex;
	align-items: center;
	gap: 10px;
}



/*レスポンシブ調整*/

/*各園レスポンシブメイン*/
@media screen and (max-width: 1080px) {

	#kitakahei-main-title {
		padding: 80px 64px 80px 64px;
		right: 0;
		bottom: -1px;
		width: 80px;
		font-size: 20px;
	}
	
	#sprout-svg {
		position: absolute;
		bottom: 30px;
		z-index: 1000;
	}

	#sprout-svg {
		position: absolute;
		bottom: -10px;
		z-index: 1000;
	}

}

/*各園レスポンシブ特徴*/
@media screen and (max-width: 1020px) {

	.fertures-wrap-p {
		margin: 0 24px;
	}

	.fertures-wrap-p p {
		margin-top: 30px;
		max-width: 450px;
	}

	.fertures-wrap-p img {
		max-width: 450px;
	}
	
	#fertures-container {
		padding: 30px 40px;
	}
}

/*各園レスポンシブ園長挨拶*/
@media screen and (max-width: 1080px) {

	#greeting-p img {
		width: 270px;
		right: -300px;
}

	#greeting {
		margin: 48px 32px;
	}

	#greeting-p p {
		width: 350px;
	}

	#greeting-container {
		gap: 24px;
	}

	

}

@media screen and (max-width: 970px) {

#greeting-p img {
	width: 250px;
	right: -180px;
	margin-left: 24px;
}
#greeting-p p {
	width: 300px;
	font-size: 14px;
	padding-right: 0;
}

#greeting-title img {
	width: 200px;
}

}

/*各園レスポンシブ入園案内*/
@media screen and (max-width: 1000px) {
	.admission-title {
		margin: 24px 0;
	}

	#admission-container {
		padding: 40px 16px;
	}

	#admission-adachi {
		justify-content: center;
	}

	#outside-link {
		margin-left: 10px;
		margin-top: 32px;
	}

/*各園レスポンシブアクセス*/

	#access {
		max-width: 500px;
	}

	#map-container {
		margin: 0 auto;
	}

	#access-title {
		margin: 0 auto;
	}

	#access-container {
		justify-content: center;
	}
		
}

/*ここからスマホ用*/

@media screen and (max-width: 767px) {

	/*各園スマホ用ヘッダー*/
	#header-logo {
		padding: 5px 35px 35px 5px;
		top: -0px;
	}

	/*各園スマホ用メイン*/

#kitakahei-main-title {
	padding: 30px 45px 30px 40px;
	border-radius: 50px 0 0 0;
	right: 0;
	bottom: -1px;
	width: 50px;
	font-size: 16px;
}

	/*各園スマホ用特徴*/

	
	#fertures-container {
		margin: 0;
		padding: 16px;
	}
	
	.fertures-wrap {
		display: flex;
		flex-wrap: wrap;
		margin: 64px auto;
		justify-content: center;
	}
	
	.fertures-title {
		position: relative;
		margin: 0 auto;
	}

	.fertures-title img {
		width: 100%;
	}
	

	.features-title-h2 {
		top: -1px;
		left: -1px;
		
	}
	
	.fertures-wrap-p {
		margin: 0;
	}
	
	.fertures-wrap-p h3 {
		font-size: 16px;
		margin-top: 16px;
		text-align: center;
	}
	
	.fertures-wrap-p p {
		margin-top: 32px;
		margin-left: 0;
		margin-right: 0;
		font-size: 14px;
	}

	.fertures-wrap-p img {
		width: 90%;
	}

	.fertures-line {
		text-align: center;
	}

	.card-reverse {
		flex-direction: row;
	
	}
	

	/*各園スマホ用園長挨拶*/

	#greeting {
		margin: 48px 16px 0 16px;
	}
	
	
	#greeting-title {
		margin-top: 16px;
	}
	
	#greeting-title h3 {
		font-size: 10px;
	}
	
	#greeting-title h2 {
		font-size: 16px;
		margin-top: 16px;
	}
	
	#greeting-p {
		display: block;
		margin-left: 0;
		position: relative;
		margin: 0 auto 16px auto;
	}
	
	#greeting-p p {
		width: 300px;
		margin: 32px auto 0 auto;
		font-size: 14px;
	}
	
	#greeting-p img {
		position: relative;
		right: 0;
		top: 20px;
		width: 100%;
		margin: 0 auto;
	}
	
	#greeting-title img {
		width: 150px;
	}
	@media screen and (max-width: 500px) {
		#greeting-title img {
			width: 100px;
		}
	}


	
	#sprout-gray-svg {
		position: absolute;
		bottom: -30px;
		z-index: 1000;
	}
	
	/* 初期状態 */
	.animate-on-scroll {
		opacity: 0;
		transform: translateY(50px);
		transition: opacity 1s, transform 1s;
	} 
	
	/* スクロールして表示されるときの状態 */
	.animate-on-scroll.is-visible {
		opacity: 1;
		transform: translateY(0);
	}
	
	
	@keyframes growTree {
		to {
			opacity: 1;
			transform: translateY(0);
			z-index: 100;
		}
	}
	

	/*各園スマホ用入園案内*/

	/*保育料*/
#admission {
	margin: 48px 0 0 0;
	max-width: 1180px;
}

#admission-container {
	padding: 16px;
}

#admission-top {
	gap: 0;
}

#admission-bottom {
	gap: 0;
}

.admission-title-h2 {
	border: solid 2px #F19720;
	height: 80px;
	width: 80px;
	text-align: center;
}

.admission-title-h2-second {
	height: 80px;
	width: 80px;
}

.admission-title h2 {
	font-size: 16px;
}

#admission-wrap-p span {
	font-size: 16px;
	margin-right: 16px;
}

#admission-wrap-p {
	line-height: 24px;
	font-size: 14px;
	margin: 0 16px;
}

#admission-wrap-p p {
	margin-top: 16px;
	font-size: 12px;
}

#admission-adachi {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	margin-top: 48px;
}

#admission-adachi p {
	font-size: 13px;
}

#outside-link {
	width: 200px;
	height: 50px;
	margin-top: 16px;
}

#outside-link h2 {
	font-size: 16px;
	margin: auto 16px auto 64px;
}

#outside-link img {
	height: 20px;
	width: 20px;
}

/*西新井園保育料*/

#nisiarai-admission-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.td-p span {
	font-size: 11px;
}

.admission-table th {
	font-size: 13px;
}

.td-name-maru {
	font-size: 13px;
}

.td-bottom {
	font-size: 13px;
}

.bottom-td-p {
	font-size: 13px;
}


	/*各園スマホ用概要*/

	#admission-bottom {
		margin-top: 40px;
		gap: 24px;
	}
	
	#admission-table {
		width: 100%;
	}
	
	.td-name {
		font-size: 12px;
		padding: 30px 15px;
		border-bottom: dotted 2px #F19720;
		word-break: keep-all;
	}
	
	.td-p {
		font-size: 13px;
		padding: 30px;
	}
	
	
	#bottom-maru {
		font-size: 13px;
		padding: 30px 15px;
		text-align: center;
	}
	
	#bottom-td {
		font-size: 13px;
		padding: 30px;
	}
	
	#td-span {
		font-size: 10px;
	}


/*各園スマホ用アクセス*/

#access {
	margin: 48px auto 120px auto;
}

#access-title {
	margin: 0 auto;
}

.map {
	max-width: 100%;
	margin-top: 24px;
}

#access-wrap h3 {
	margin-left: 16px;
}

#access-wrap h1 {
	font-size: 16px;
	margin-top: 24px;
	margin-left: 16px;
}

.access-orange-line {
	width: 330px;
}

#access-wrap p {
	font-size: 12px;
	margin: 16px;
}

#access-wrap h2 {
	font-size: 20px;
	margin-top: 40px;
	margin-left: 16px;
}

#access-wrap span {
	font-size: 12px;
}

}


/*=====PC用特色=====*/

/*特色メイン*/

.subpage-main {
	position: relative;
}

.subpage-main-img img {
	width: 100%;
}

#fertures-title {
	position: absolute;
	background-color: #fff;
	padding: 100px 40px 20px 80px;
	border-radius: 100% 0 0 0;
	bottom: -5px;
	right: 0;
	z-index: 1001;
}

#fertures-title h1 {
	font-size: 36px;
	font-weight: bold;
	color: #F19720;
	text-align: center;
}

#fertures-title h2 {
	color: #F19720;
	font-weight: bold;
	font-size: 24px;
	margin: 16px;
	text-align: center;
}


/*特色少人数制*/

#fertures-detail {
	margin: 80px auto 0 auto;
	max-width: 1180px;
}

.fertures-item {
	display: flex;
	background-color: #fff;
	border: solid 3px #FFF5E3;
	border-radius: 30px;
	padding: 50px;
	margin: 0;
	gap: 24px;
	flex-wrap: wrap;
	justify-content: center;
}

.fertures-item-img {
	width: 350px;
}

.fertures-first-comment {
	max-width: 550px;
}

.fertures-comment {
	max-width: 500px;
}

.fertures-item h1 {
	color: #F19720;
	font-size: 22px;
	font-weight: bold;
	margin-left: 48px;
}

.fertures-item p {
	margin-top: 32px;
	margin-left: 48px;
	line-height: 24px;
}

.fertures-orange-line {
	width: 90%;
	margin-left: 32px;
}

/*特色食育*/

.fertures-second {
	margin: 48px 0;
}

.fertures-second-container {
	margin: 0 16px;
	padding: 80px;
	border-radius: 30px;
	border: solid 3px #FFF5E3;
}

.fertures-wrap-orange h1 {
	color: #F19720;
	font-size: 22px;
	font-weight: bold;
	margin-left: 48px;
}

.fertures-wrap-orange p {
	width: 90%;
	margin-top: 32px;
	margin-left: 48px;
	line-height: 24px;
}

.fertures-wrap-orange {
	background-color: #FFFCF7;
	border-radius: 30px;
	padding: 30px;
	position: relative;
	display: flex;
	margin: 48px auto;
	gap: 24px;
	flex-wrap: wrap;
	justify-content: center;
}

.fertures-num {
	font-size: 40px;
	color: #F19720;
	font-weight: bold;
	position: absolute;
	top: -25px;
	left: 16px;
}

#fertures-num-second {
	font-size: 40px;
	color: #F19720;
	font-weight: bold;
	position: absolute;
	top: -25px;
	right: 15px;
}

/*特色レスポンシブ*/

@media screen and (max-width: 1080px) {

	.fertures-item {
		margin: 0 16px;
	}

	#fertures-second {
		margin: 0 16px;
	}

	.fertures-item-img {
		margin-left: 24px;
	}

	#fertures-first-comment {
		max-width: 700px;
	}
	
	.fertures-comment {
		max-width: 700px;
	}

}


/*特色スマホ用*/


@media screen and (max-width: 767px) {

	#fertures-title {
		padding: 30px 20px 10px 30px;
		border-radius: 70px 0 0 0;
		bottom: -5px;
		right: 0;
	}

	.fertures-item-img {
		margin: 0 auto;
	}
	
	#fertures-title h1 {
		font-size: 28px;
	}
	
	#fertures-title h2 {
		font-size: 16px;
		margin: 16px;
	}
	
	#tree-sprout-svg {
		bottom: -70px;
	}

	#fertures-detail {
		margin: 48px 16px 0 16px;
	}


	.fertures-item {
		margin: 0;
		flex-wrap: wrap;
		border: solid 2px #FFF5E3;
		padding: 20px;
		justify-content: center;
		margin-bottom: 32px;
	}

	.fertures-item h1 {
		font-size: 18px;
		text-align: center;
		margin-left: 0;
	}
	
	.fertures-item p {
		width: 100%;
		margin: 24px;
		margin-left: 0;
	}
	
	.fertures-orange-line {
		width: 100%;
		margin-left: 0;
	}

	
	/*特色食育*/

.fertures-second {
	margin-top: 0;
}

.fertures-second-container {
	margin: 0;
	padding: 16px;
	border: solid 2px #FFF5E3;
	margin-bottom: 32px;
}

.fertures-wrap-orange h1 {
	font-size: 18px;
	text-align: center;
}

.fertures-wrap-orange p {
	width: 100%;
	margin-top: 16px;
	margin-left: 0;
	line-height: 20px;
	margin-bottom: 24px;
	font-size: 14px;
}

.fertures-wrap-orange {
	flex-wrap: wrap;
	padding: 24px;
}

#fertures-num-second {
	left: 15px;
}

.fertures-item-img {
	width: 100%;
}

.fertures-wrap-orange {
	padding: 30px;
	margin: 32px auto 16px auto;
}

.fertures-wrap-orange h1 {
	margin-left: 0;
}

}


/*=====PC用園の生活=====*/

/*説明*/

#life-explain {
	margin: 48px auto;
	text-align: center;
	line-height: 30px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
  margin: 48px 0 0 0;
  padding-bottom: 100px;
  background-color: #FFFCF7;
}

/*タブのスタイル*/
.tab-item {
  width: calc(100%/3);
  height: 60px;
  font-size: 18px;
  text-align: center;
  color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	background-color: #F19720;
}

.tab-item:hover {
  opacity: 0.7;
}

/*ラジオボタンを全て消す*/
input[name="tab-item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab-content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
  border-top: solid 2px #F19720;
}


/*選択されているタブのコンテンツのみを表示*/
#baby:checked ~ #baby-content,
#kids:checked ~ #kids-content,
#event:checked ~ #event-content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab-item {
  background-color: #fff;
  color: #F19720;
}

#kids-span {
	font-size: 10px;
}



/*0・1・2歳児*/

.time-logo {
	text-align: center;
	margin-top: 48px;
}

.baby-item {
	margin-top: 48px;
	display: flex;
	justify-content: center;
	margin-bottom: 48px;
}

.baby-item-h2 {
	font-size: 38px;
	color: #F19720;
	font-weight: bold;
	margin-right: 48px;
	margin-bottom: 64px;
}

.baby-item-h1 {
	font-size: 24px;
	font-weight: bold;
	color: #454545;
	display: flex;
	align-items: center;
}

#baby-item-pink {
	background-color: #FF91AC;
	padding: 5px 27px;
	border-radius: 10px;
	color: #fff;
	margin-left: 24px;
	font-size: 14px;
}

#baby-item-skyblue {
	background-color: #21CFCA;
	padding: 5px 20px;
	border-radius: 10px;
	color: #fff;
	margin-left: 24px;
	font-size: 14px;
}

#baby-item-blue {
	background-color: #0FA6F5;
	padding: 5px 20px;
	border-radius: 10px;
	color: #fff;
	margin-left: 24px;
	font-size: 14px;
}

.baby-item-p {
	margin-top: 16px;
	margin-bottom: 48px;
	color: #696969;
	font-weight: bold;
	line-height: 24px;
}

.baby-wrap {
	position: relative;
	overflow: visible; 
}

.baby-item-wrap {
	width: 400px;
}

.baby-img-right {
	position: absolute;
	right: -80px;
	top: 0px;
}

.baby-img-left {
	position: absolute;
	left: -90px;
	top: 0;
}

.baby-img-right img {
	width: 350px;
}

.baby-img-left img {
	width: 350px;
}


/*年間行事*/

.event-wrap {
	display: flex;
	justify-content: center;
	margin-top: 80px;
	margin-bottom: 160px;
	align-items: center;
	flex-wrap: wrap;
}

.event-img {
	display: block;
}

.event-item {
	margin: 0 24px;
}

.event-item-sp {
	display: flex;
	margin: 0 24px;
	align-items: center;
}

.event-img img {
	width: 200px;
}

.event-img-small {
	margin-bottom: 32px;
}

.event-item-p h2 {
	color: #454545;
	font-size: 18px;
	margin-top: 24px;
	margin-left: 16px;
}

.event-month {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.event-month-h1 h1 {
	color: #F19720;
	font-size: 22px;
	margin-top: 32px;
}

.event-month-h2 h2 {
	margin-top: 32px;
	font-size: 18px;
	color: #454545;
	margin-left: 24px;
}

#event-month-container {
	display: flex;
	justify-content: center;
	margin-top: 32px;
	flex-wrap: wrap;
}

.event-month-item {
	margin: 80px;
}

.event-item-p {
	margin-left: 32px;
}



/*レスポンシブ園の生活*/


@media screen and (max-width: 1200px) {

	.baby-img-right {
		position: relative;
		display: flex;
		justify-content: center;
		right: 0;
	}
	
	.baby-img-left {
		position: relative;
		display: flex;
		justify-content: center;
		left: 0;
	}
	
	.baby-img-right img {
		width: 700px;

	}
	
	.baby-img-left img {
		width: 700px;
	}

}

/*レスポンシブ年間行事*/

@media screen and (max-width: 1300px) {

	.event-img img {
		display: none;
	}

	.event-item {
		margin: 24px 0;
	}

	.event-wrap {
		margin-top: 0;
		margin-bottom: 80px;
	}

}


/*スマホ用園の生活*/


@media screen and (max-width: 767px) {


	/*説明*/

#life-explain {
	margin: 32px 16px;
	line-height: 20px;
	font-size: 14px;
}

/*タブ切り替え全体のスタイル*/
.tabs {
  margin: 0 16px;
  padding-bottom: 70px;
}

/*タブのスタイル*/
.tab-item {
  width: calc(100%/3);
  height: 45px;
  font-size: 14px;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
	gap: 0;
}

#kids-span-container {
	display: grid;
}

/*タブ切り替えの中身のスタイル*/
.tab-content {
  padding: 16px;
}

#kids-span {
	font-size: 8px;
}


/*0・1・2歳児*/

.time-logo {
	margin-top: 24px;
	text-align: center;
}

.time-logo img {
	width: 200px;
}

.baby-item {
	margin-top: 40px;
}

.baby-item-h2 {
	font-size: 22px;
	margin-right: 48px;
	margin-bottom: 64px;
}

.baby-item-h1 {
	font-size: 18px;
}

.baby-item-p {
	margin-top: 16px;
	margin-bottom: 32px;
	font-size: 13px;
}


.baby-img-right {
	position: relative;
	right: 0;
	top: 0px;
}

.baby-img-left {
	position: relative;
	left: 0;
	top: 0;
}

.baby-img-right img {
	width: 100%;
}

.baby-img-left img {
	width: 100%;
}


/*年間行事*/

.event-wrap {
	margin-top: 16px;
	margin-bottom: 32px;
}


.event-img-small {
	margin-bottom: 32px;
}

.event-item-p h2 {
	font-size: 15px;
	margin-top: 24px;
	margin-left: 16px;
}

.event-month {
	display: flex;
	justify-content: space-around;
}

.event-month-h1 h1 {
	font-size: 16px;
	margin-top: 32px;
}

.event-month-h2 h2 {
	margin-top: 32px;
	font-size: 15px;
	margin-left: 24px;
}

.event-month-item img {
	width: 100%;
}

#event-month-container {
	display: block;
	justify-content: center;
	margin-top: 32px;
}

.event-month-item {
	margin: 80px 16px 80px 16px;
}

.event-item-p {
	margin-left: 32px;
	margin-bottom: 24px;
}

.event-item-p img {
	width: 150px;
}

.event-item img {
	width: 100%;
}


}



/*=====PC用お知らせ=====*/

/*タブ切り替え全体のスタイル*/
.news-tabs {
  margin: 48px 16px;
}

/*選択されているタブのスタイルを変える*/
.news-tabs input:checked + .tab-item {
  background-color: #fff;
  color: #F19720;
}

.news-tabs [type="radio"] {
	display: none;
}

/* 外タブの切り替え */
#kitakahei:checked ~ #kitakahei-news-content,
#nisiarai:checked ~ #nisiarai-news-content,
#higashimukoujima:checked ~ #higashimukoujima-news-content {
  display: block;
}

/* 選択されたタブだけ表示 */
#tab-all:checked ~ .all-content,
#tab-info:checked ~ .info-content,
#tab-blog:checked ~ .blog-content,
#tab-food:checked ~ .food-content {
  display: block;
}

.tab-news-content {
	display: none;
	background-color: #fff;
}

.news-menu label {
  padding: 5px 20px;
  margin-right: 10px;
  border-radius: 20px;
  background-color: #F19720;
  cursor: pointer;
  transition: 0.3s;
	text-align: center;
	color: #fff;
	border: solid 2px #F19720;
}

/* 選択中のラベルにスタイル */
.news-menu input:checked + label {
  color: #F19720;
  font-weight: bold;
	background-color: #fff;
}

.news-wrap {
	display: flex;
	justify-content: center;
	margin-top: 100px;
	gap: 30px;
}

.news-item {
	display: flex;
	gap: 30px;
}

.news-item h1 {
	font-size: 20px;
}

.news-item h2 {
	margin-top: 24px;
}

.news-item p {
	margin-top: 24px;
	width: 700px;
}

.news-orange-line {
	width: 700px;
}

.news-item h2 {
	display: flex;
	align-items: center;
}

.news-title-span {
	color: #fff;
	background-color: #F19720;
	font-size: 10px;
	font-weight: bold;
	padding: 5px 10px;
	border-radius: 5px;
	margin-left: 16px;
}

#page-num-container {
	margin-bottom: 240px;
}


.page-num ul {
  display: flex;
  justify-content: center;
  gap: 20px;
  list-style: none;
  padding: 0;
	margin-top: 120px;
}

.page-num li a,
.page-num li span {
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 100%;
  text-decoration: none;
  color: #696969;
	margin-bottom: 120px;
}

.page-num li .current {
  background-color: #F19720;
  color: #fff;
  border-color: #F19720;
}

.post-thumbnail img {
	border-radius: 15px;
}

.c-selector__label.is-active {
  background-color: #fff;
  color: #F19720;
  font-weight: bold;
  border-bottom: solid 1px #F19720;
}

.c-selector-2__label {
  padding: 6px 12px;
  color: #696969;
  border: 1px solid #ccc;
  border-radius: 20px;
  margin-right: 8px;
  text-decoration: none;
	font-size: 14px;
}

.c-selector-2__label.is-active {
  background-color: #F19720;
  color: #fff;
  font-weight: bold;
  border-color: #F19720;
}

.post-thumbnail-wrapper {
  position: relative;
  display: inline-block;
}

.new-label {
  position: absolute;
	border-radius: 15px 0 15px 0;
  top: 0px;
  left: 0px;
  background-color: #f35b69;
  color: white;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: bold;
  z-index: 2;
}

/*レスポンシブお知らせ*/

@media screen and (max-width: 1100px) {

	.news-menu {
		width: 100%;
	}

	.news-orange-line {
		width: 400px;
	}

	.news-item p {
		width: 400px;
	}

}


/*スマホ用お知らせ*/

@media screen and (max-width: 767px) {

	.news-menu {
		border-radius: 15px;
		width: 300px;
		gap: 30px;
		height: 50px;
		margin: 16px auto;
		font-size: 14px;
	}

	.news-item {
		flex-wrap: wrap;
		margin: 16px;
		justify-content: center;
		gap: 20px;
	}

	.news-item h1 {
		width: 300px;
	}

	.news-item p {
		width: 100%;
	}

	.news-wrap {
		gap: 30px;
	}

	.page-num a {
		height: 40px;
		width: 40px;
	}

	.page-num {
		gap: 10px;
		margin-bottom: 48px;
	}

	.news-orange-line {
		width: 300px;
	}

	.news-item p {
		width: 300px;
	}

	.news-wrap {
		margin-top: 0;
	}

}


/*=====PC用お知らせ詳細=====*/

#news-container {
	display: flex;
	justify-content: center;
}

#news-detail {
	margin: 240px auto;
	max-width: 1080px;
}


#news-detail h2 {
	font-size: 28px;
	color: #454545;
}

#news-detail h3 {
	margin: 24px 0;
}

#news-detail p {
	margin-top: 80px;
}

#news-back {
	display: flex;
	justify-content: center;
	margin: 240px 0;
	gap: 20px;
	color: #F19720;
	font-weight: bold;
}

.post-thumbnail img {
    width: 100%; /* コンテナ幅に合わせる */
    height: auto; /* 比率を維持 */
    max-width: 300px; /* 最大幅の指定 */
    object-fit: cover; /* 中央を切り抜く */
}


/*レスポンシブお知らせ詳細*/

@media screen and (max-width: 1080px) {

	#news-detail {
		width: 100%;
		padding: 30px;
	}

	#news-detail-container {
		margin: 80px auto;
		width: 100%;
	}

	#news-detail-container img {
		width: 100%;
	}

	#news-back {
		margin: 80px 0;
	}

}


/*スマホ用お知らせ詳細*/

@media screen and (max-width: 767px) {

	#news-detail {
		margin: 80px 16px 0 16px;
	}

	#news-detail h2 {
		font-size: 20px;
		
	}

	#news-detail-container {
		margin: 48px 0;
		width: 100%;
	}

	#news-detail-container img {
		width: 100%;
	}

	#news-back {
		margin: 80px 0;
	}

	#news-detail-container p {
		margin: 32px 16px;
	}

	#news-detail-container h1 {
		font-size: 22px;
	}

	.newsdetail-img {
		margin-top: 32px;
	}

	#news-detail img {
		width: 100%;
	}

}


/*=====PC用よくある質問=====*/

#question {
	width: 1080px;
	margin: 80px auto 240px auto;
}

.question-title h1 {
	margin-left: 16px;
	position: relative;
	font-size: 1.4em;
	font-weight: bold;
	padding: .5em 0em .5em .8em;
	margin-bottom: 1em;
	color: #696969;
  }
  
.question-title h1:before {
	position: absolute;
	background-color: #F19720;
	border-radius: 1em;
	content: "";
	left: 0%;
	top: 5%;
	bottom: 10%;
	width: .2em;
	height: 90%;
  }

.question-container {
	margin-bottom: 48px;
}

.question-wrap {
  display: flex;
  align-items: center;
	background-color: #FFFCF7;
	justify-content: space-between;
	height: 100px;
	padding: 0 50px;
	border-radius: 30px 30px 0 0;
	cursor: pointer;
}


.question-wrap-span {
	color: #F19720;
	font-size: 32px;
	font-weight: bold;
}

.question-text {
	display: flex;
	align-items: center;
	gap: 40px;
}

.question-text h1 {
	color: #454545;
}

.question-link {
	color: #F19720;
	border-bottom: solid 1px #F19720;
}

.question-link img {
	width: 15px;
	margin-bottom: 3px;
}

.answer-wrap {
  display: none;
  padding: 10px 15px;
  background-color: #fef4e8; /* 優しい背景色 */
  border-radius: 0 0 30px 30px;
  font-size: 16px;
  line-height: 1.6;
	padding: 50px;
}

.dropdown-toggle {
  transition: transform 0.5s ease;
}

.dropdown-toggle.rotated {
  transform: rotate(180deg);
}

.answer-text {
	display: flex;
	align-items: center;
	gap: 30px;
}

.answer-wrap-span {
	color: #F19720;
	font-size: 26px;
	font-weight: bold;
	margin-left: 48px;
}

.answer-text p {
	font-size: 14px;
}


/*レスポンシブよくある質問*/

@media screen and (max-width: 1100px) {

	#question {
		width: 700px;
	}

}

/*スマホ用よくある質問*/

@media screen and (max-width: 767px) {

	#question {
		margin: 32px 0;
		width: 100%;
	}

	.question-container {
		margin: 40px 16px;
	}

	.question-wrap {
		gap: 10px;
		height: 100px;
	}
	
	.question-wrap-span {
		font-size: 24px;
	}

	.question-text h1 {
		font-size: 14px;
	}
	
	.question-text {
		gap: 20px;
	}
	
	.answer-wrap {
		padding: 10px 15px;
		font-size: 16px;
		padding: 30px;
	}
	
	.answer-text {
		gap: 30px;
	}
	
	.answer-wrap-span {
		font-size: 20px;
		margin-left: 20px;
	}
	
	.answer-text p {
		font-size: 12px;
		margin-right: 20px;
	}
	
}


/*=====PC用採用情報=====*/

/*PC用募集要項*/

#recruit {
	margin: 80px auto;
	max-width: 1080px;
}

#recruit-container {
	background-color: #FFFCF7;
	border-radius: 30px;
	padding: 40px 0;
}

#recruit-table {
	margin: 0 auto;
}

#hitoshia p {
	font-size: 16px;
}

#hitoshia img {
	width: 600px;
}

#recruit-span {
	font-size: 22px;
	font-weight: bold;
}

/*PC用応募フォーム*/

.recruit-form-wrap {
	margin: 48px auto 32px auto;
}

#recruit-form-container {
	background-color: #FFFCF7;
	border-radius: 30px;
	max-width: 1080px;
	padding-top: 100px;
	padding-bottom: 70px;
	margin: 0 auto;
	padding: 50px 50px;
}

div.wpforms-container-full .wpforms-field.wpforms-field-radio ul {
	gap: 50px !important;
}

.recruit-form-wrap h1 {
	color: #454545;
}

.form-box input {
	border: solid 1px #d9d9d9;
	border-radius: 5px;
	width: 100%;
	height: 50px;
	margin-top: 10px;
}

.form-box select {
	border: solid 1px #d9d9d9;
	border-radius: 5px;
	width: 100%;
	height: 50px;
	margin-top: 10px;
}


.span-red {
	font-size: 13px;
	color: red;
}

.span-black {
	font-size: 13px;
	color: #696969;
}

#radio-form {
	flex-wrap: wrap;
	margin: 48px auto 32px auto;
	align-items: center;
	color: #454545;
	gap: 80px;
}

.radio-bottun {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	margin-top: 24px;
	font-size: 13px;
}

#recruit-form-bottom h1 {
	font-size: 14px;
}

.form-box-big {
	border: solid 1px #d9d9d9;
	border-radius: 5px;
	width: 100%;
	height: 200px;
	margin-top: 16px;
}


.submit {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #F19720;
	width: 190px;
	height: 55px;
	border-radius: 15px;
	margin: 0 auto;
}

.submit p {
	color: #fff;
}

.wpcf7-spinner {
    visibility: hidden;
    display: inline-block;
    background-color: #23282d;
    opacity: 0.75;
    width: 0 !important;
    height: 0 !important;
    border: none;
    border-radius: 100%;
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
}

.radio-button {
	margin-top: 16px;
}

textarea {
	width: 100% !important;
}

.recruit-message {
	margin: 0 16px 32px 16px;
	color: #696969;
	font-size: 16px;
	text-align: center;
}



/*レスポンシブ採用情報*/

@media screen and (max-width: 1280px) {


	#hitoshia img {
		width: 400px;
	}

	#recruit-container {
		margin: 0 16px;
	}

	#recruit-form-container {
		margin: auto;
	}

	#radio-form {
		gap: 120px;
	}


}

@media screen and (max-width: 767px) {

	#contact-form-container {
		width: 100%;
	}

	#recruit {
		margin: 32px auto;
	}

	#recruit-table {
		margin: 16px;
	}

	#hitoshia p {
		font-size: 13px;
	}

	#recruit-span {
		font-size: 18px;
	}

	#radio-form {
		display: block;
	}

	.radio-bottun {
		margin-left: 0;
		margin-top: 24px;
		gap: 0;
	}


	#recruit-form-container {
		padding: 16px 0 32px 0;
		margin: 0 16px;
	}

	#hitoshia img {
		width: 100%;
	}

	.submit {
		margin: 48px auto;
		width: 200px;
		height: 60px;
		font-size: 16px;
	}

}


/*=====PC用お問い合わせ=====*/

#contact {
	margin: 120px auto;
}

#contact-p {
	text-align: center;
	line-height: 30px;
}

.form-box {
	width: 100%;
}

#tel {
	margin: 120px auto 0 auto;
}

.tel-wrap {
	display: flex;
	background-color: #FFFCF7;
	border-radius: 30px;
	justify-content: center;
	gap: 50px;
	width: 500px;
	height: 70px;
	align-items: center;
	margin: 32px auto;
}

.tel-num {
	display: flex;
	align-items: center;
	gap: 10px;
}

.tel-num img {
	height: 20px;
	width: 20px;
}

.tel-wrap h1 {
	color: #F19720;
	font-size: 18px;
}

.tel-wrap h2 {
	font-size: 22px;
	color: #454545;
}

#contact-form-box {
	background-color: #FFFCF7;
	border-radius: 30px;
	max-width: 1080px;
	padding-top: 100px;
	margin: 0 auto;
	padding: 50px 50px 100px 50px;
}

.wpcf7-form-control {
	font-size: 18px;
	font-weight: bold;
}

.submit {
	margin-top: 120px;
}

.submit:hover {
	transform: scale(1.05);
	transition: transform 0.5s ease, opacity 0.5s ease;
}


@media screen and (max-width: 767px) {

	.tel-wrap {
		width: 100%;
	}

	#tel {
		margin: 32px 16px;
	}

	#contact-form-box {
		margin: 0 16px;
		padding: 20px 16px 50px 16px;
	}

	#contact {
		margin: 48px 16px;
	}
	
	#contact-p {
		font-size: 12px;
		line-height: 25px;
		width: 100%;
	}

	.submit {
	margin-top: 56px;
}

.recaptcha-notice {
	margin-top: 0 !important;
}

}

/*=====PC用送信完了=====*/ 

#thanks {
	margin: 80px auto;
	text-align: center;
}

#thanks-box {
	margin: 48px auto 80px auto;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 140px;
	width: 800px;
	background-color: #F19720;
	color: #fff;
	border-radius: 30px;
	font-size: 24px;
	font-weight: bold;
}

#thanks-p {
	line-height: 30px;
}

@media screen and (max-width: 767px) {

	#thanks-box {
		width: 300px;
		height: 80px;
		font-size: 18px;
		margin: 32px auto;
		border-radius: 15px;
	}

	#thanks-img img {
		height: 150px;
		width: 150px;
	}

	#thanks {
		margin: 40px auto;
	}

}


/* ---------------------------------------------
*   is-hide
--------------------------------------------- */
.is-hide {
	display: none;
}

/* ---------------------------------------------
*   c-selector
--------------------------------------------- */
.c-selector {
	display: flex;
	margin-top: 4em;
	max-width: 100%;
	margin: 0 auto;
}

.c-selector__label {
	display: flex;
	flex-direction: column;
	width: calc(100%/4);
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background-color: #F19720;
	justify-content: center;
	align-items: center;
	height: 50px;
	border-right: solid 1px #fff;
}

.c-selector__input {
	display: none;
	opacity: 0;
}

.c-selector__txt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
	padding: 1em 5%;
	border-bottom: 3px solid #F19720;
	text-align: center;
	border-right: 1px solid #fff;
}

.c-selector__label:nth-of-type(n+2) .c-selector__txt {
	border-left: none;
}

.c-selector__input:checked + .c-selector__txt {
	color: #F19720;
	background-color: #fff;
	border-color: #F19720;
}

/* ---------------------------------------------
*   c-selector-2
--------------------------------------------- */
.c-selector-2 {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 32px;
	justify-content: center;
	color: #696969;
}
.c-selector-2__label {
	cursor: pointer;
	
}
.c-selector-2__label:first-of-type {
	pointer-events: none;
}
.c-selector-2__input {
	display: none;
	opacity: 0;
}
.c-selector-2__txt {
	display: block;
	padding: 0.5em 1em;
	border: 1px solid #d9d9d9;
	border-radius: 99px;
	text-align: center;
}
.c-selector-2__label:not(:first-child) .c-selector-2__input:checked + .c-selector-2__txt {
	color: #fff;
	background-color: #F19720;
	border-color: #F19720;
}
.c-selector-2__label:first-child .c-selector-2__txt {
	padding: 0.5em;
	border-color: transparent;
	border-radius: 0;
}

/* ---------------------------------------------
*   c-list
--------------------------------------------- */
.c-list {
	list-style: disc;
	margin-top: 2em;
	list-style: none;
}
.c-list__item {
	margin-top: 0.5em;
}
.c-list__item:first-of-type {
	margin-top: 0;
}



/*運営主体PC用*/

#company-container {
	margin: 120px auto;
	width: 1080px;
}

.swiper01 {
  width: 100%;
  height: auto;
}

.swiper01 .swiper-wrapper {
  width: 100%;
  display: flex;
}

.swiper01 .swiper-slide {
  flex-shrink: 0;
  width: 100%;
}

@media screen and (max-width: 767px) {

	#company-container {
		margin: 48px 0;
		width: 100%;
	}

	.company-swiper {
		width: 100%;
	}

}

/*お問い合わせボタン*/

#contact-bottun {
	position: fixed;
	display: flex;
	align-items: center;
	gap: 10px;
	bottom: 0;
	right: 0;
	background-color: #FF577F;
	z-index: 10000;
	padding: 15px;
	color: #fff;
	border-radius: 15px 0 0 0;
	font-size: 13px;
}


